map: Meta Station
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ce2da85-a781-43cf-aad9-012b0f821ba6
  playerICName: wawawawawawawa
  playerOOCName: Aexxie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 111d8b1e-f4f4-4ab9-9c17-0b152c0af8c4
  playerICName: Sayor-Vanka
  playerOOCName: Agentfennec
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd180e04-a424-448a-b727-4d3b6d7f0e7e
  playerICName: syndicate personal ai device
  playerOOCName: Aleph
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd180e04-a424-448a-b727-4d3b6d7f0e7e
  playerICName: Unknown
  playerOOCName: Aleph
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ab8cb060-b3cb-45e0-b6bc-37ddc6864f2c
  playerICName: Ivo Holanda
  playerOOCName: augustgs
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: Leonore Nighteyes
  playerOOCName: Avocado999
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: af9cfb55-9570-4029-ac0f-a87d1def10d7
  playerICName: Lost-to-Wander
  playerOOCName: Banterbane
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: af9cfb55-9570-4029-ac0f-a87d1def10d7
  playerICName: Remilia (700)
  playerOOCName: Banterbane
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 96f3ee17-b91e-473c-a991-ea2c3729b5c8
  playerICName: Rylan Werner
  playerOOCName: Beep_Almighty
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a2f01894-7ddd-4523-b595-01881b56859f
  playerICName: Avdor ThinBverd
  playerOOCName: BeePunz
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e57f9dc1-af1e-42b3-8d05-2997f9916be4
  playerICName: Roy Jackson
  playerOOCName: BigSwagMcgeeCowLover
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c8cdeda5-43af-4f86-8411-891d2d3d393c
  playerICName: Lampona Atra
  playerOOCName: BloodMary
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 17f01f78-2291-4b0a-b44c-acb61b6ded94
  playerICName: Bombaleila Smith
  playerOOCName: BombasterDS
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: e3d82192-44ea-4579-a7ac-d2db7bedad1b
  playerICName: Kobe Kelly
  playerOOCName: Borfo
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 5891ff77-def1-4646-a87f-f5848ab3ce8c
  playerICName: Marco Biery
  playerOOCName: brycemac234
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 4f734c65-c907-4a76-8994-f3bb88cd2397
  playerICName: Operator Juliett
  playerOOCName: Capt_Frank
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 846b7bfc-3438-475f-a6d3-f7fd2cd92d80
  playerICName: Tul-Teekeeus
  playerOOCName: CodeManky02
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 846b7bfc-3438-475f-a6d3-f7fd2cd92d80
  playerICName: Hamlet (374)
  playerOOCName: CodeManky02
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 68f9f52b-1cb4-4132-ab5b-550dc5a3feab
  playerICName: Agent Charlie
  playerOOCName: Coles_Magnum
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: f258b26d-2b73-4897-86ef-0227fa7c8ba4
  playerICName: Breaks-the-Tension
  playerOOCName: Dacel
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: e74ecb26-e90e-46a4-ac78-0348cb6295be
  playerICName: Operator Zulu
  playerOOCName: deadspacemkii
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 78635b27-dfff-47bf-a5ea-4dae0ae30aa8
  playerICName: Cyriopagopus Aurantia
  playerOOCName: Djvarik
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: Luna Deathshead
  playerOOCName: DORB
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: aac26166-139a-4163-8aa9-ad2a059a427d
  playerICName: Emma Faith
  playerOOCName: EmmaFaith
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6f54de95-9e73-44dc-8b48-90cb453a5112
  playerICName: Gordon Hunter
  playerOOCName: fladen
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f5cecbb0-36f4-4250-96f3-188f600b3842
  playerICName: Ivan Mason
  playerOOCName: Gercey
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: Commander Alpha
  playerOOCName: Harryrod
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 4ab7804e-6728-4d10-b727-8ebedbab19fe
  playerICName: Die-go Live-Stop
  playerOOCName: Hectik0
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 920423d9-e6ac-4c65-997e-b1e63b836cdf
  playerICName: Evlad Itzik
  playerOOCName: ifaxpea
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ec25d9cf-9477-4dcf-956f-62b60a61bd32
  playerICName: Akeenus-Chalaree
  playerOOCName: Jemtamird
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 03c9bf16-f767-4ecf-8d14-1fb0e7aaa1c0
  playerICName: Keziah Albright
  playerOOCName: Khaoxius
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ef589696-f25a-4a9d-9cce-bf5674d10547
  playerICName: The Ivy of Ease
  playerOOCName: Kilmja
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1090bdd2-2a97-4e3b-8af6-1dffbae5ddce
  playerICName: Carpals Johnson
  playerOOCName: Lachy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1090bdd2-2a97-4e3b-8af6-1dffbae5ddce
  playerICName: Smile (379)
  playerOOCName: Lachy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1090bdd2-2a97-4e3b-8af6-1dffbae5ddce
  playerICName: Unknown
  playerOOCName: Lachy
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: Sahr-Shahvee
  playerOOCName: Lentil
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b4c943bc-5f66-4383-9d61-dbb045f04f96
  playerICName: Yui Arasaka
  playerOOCName: Liamofthesky
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c551896f-3546-440e-a156-d84309a8a505
  playerICName: Ann Mungus
  playerOOCName: lunawastaken
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a7de65e6-131c-4e07-8e9b-32c07a2650ac
  playerICName: Max Thompson
  playerOOCName: makszyma08
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 60402dd8-cba7-4809-9dad-d6393d402a88
  playerICName: Hugs-The-Void
  playerOOCName: MangoOverload
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b393ea3d-1836-440f-8243-211af055fa39
  playerICName: Unknown
  playerOOCName: Meowdy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d8876dee-24e2-4a61-b7fe-e5dc2cefd20e
  playerICName: Nilk The Narf
  playerOOCName: Nilknarf
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a1fc4eef-abed-4f68-a6bf-5904eb8cea14
  playerICName: Kevin Arjund
  playerOOCName: omarcuso3
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b56ec00a-3ff6-4939-a878-7e09491df8b2
  playerICName: Ferdinand Aberneth
  playerOOCName: Randomperson212
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 8eb339b8-c201-4121-bfb8-db6cc7af4e43
  playerICName: Knows-The-Caves
  playerOOCName: regenpower
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e968fba3-5f28-4db4-954e-5a334e8dbe53
  playerICName: Unknown
  playerOOCName: Ryak
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 1c9abf4a-dd58-45ae-9e87-de13fe131c0b
  playerICName: Stephany Levett
  playerOOCName: Sajan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d763e92-53bc-46c0-801c-d0547537457d
  playerICName: positronic brain (PB-68)
  playerOOCName: Skigglyram25
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 5d763e92-53bc-46c0-801c-d0547537457d
  playerICName: Rusty Six
  playerOOCName: Skigglyram25
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 656315bd-ddf8-460f-a2c1-3d990a41e47d
  playerICName: Simon Firebrush
  playerOOCName: staffassistantidfabri
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e7a6d59-5291-41cb-b458-7a56f592f8f6
  playerICName: Juan Kiefer
  playerOOCName: The_Alpha_Hippo
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6c271146-eb4f-4773-b223-d96392b70b5f
  playerICName: Emily Mason
  playerOOCName: TheButterBandit
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 1c77e707-ecde-40a3-93aa-08838bb54110
  playerICName: Anle-RoyJenkins
  playerOOCName: Thecreative8
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 00dcd177-9bf0-4373-a079-ac43da65d6da
  playerICName: Hosea Wang
  playerOOCName: TheMouse
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8f9d91f8-705c-457d-aa8f-e732e9a79dde
  playerICName: Unknown
  playerOOCName: TheSchradering
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 46e24404-9737-4f34-903e-594d1e06693f
  playerICName: Numin-Shei
  playerOOCName: Tomoko_Kuroki
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: c59960f9-a1ba-41c6-a77f-3e52b64cc617
  playerICName: Osborne Schrader
  playerOOCName: TonTon
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 659bbada-bbbf-4e87-bca9-e17905d47b2d
  playerICName: Spills-The-Beans
  playerOOCName: Torma
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 62fcfb46-b4e4-488c-b3fc-c5cc39af95f1
  playerICName: Emily Kiyoshi
  playerOOCName: Tritn
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 5becd927-ddc5-4662-a03b-7a5c15eb632d
  playerICName: Mike Bikeweed
  playerOOCName: TurtleMan1234
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: a2b4815e-ae79-4d32-a88f-15bf1174a32a
  playerICName: Operator Sierra
  playerOOCName: V0id
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b2bbf83b-17f8-4be8-910f-619303449a57
  playerICName: Koth Kleemaan
  playerOOCName: waffleu
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 797295de-6db1-4006-9941-e6d2e20fa8e5
  playerICName: Mozart Tango
  playerOOCName: weetaht
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a8681a83-da1c-4b23-988d-e8964c218117
  playerICName: Ivan Blaine
  playerOOCName: WhiteGorilla
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef41a36f-65a5-4b65-8dc9-41dd0cc66a54
  playerICName: Pun Pun (MK-266)
  playerOOCName: Xelidayne
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: ef41a36f-65a5-4b65-8dc9-41dd0cc66a54
  playerICName: Parkinson Shakur
  playerOOCName: Xelidayne
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Jonathan Parker
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Zy Mc Callister
  playerOOCName: Zyleak
roundEndText: >2-

  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:
server_id: wizards
server_name: leviathan
roundId: 51569
endTick: 657778
duration: 00:46:45.3971946
fileCount: 677
size: 99861692
uncompressedSize: 725493449
endTime: 06:05:25.8780741
...
